Bug-Database: https://github.com/jcomellas/getopt/issues
Bug-Submit: https://github.com/jcomellas/getopt/issues/new
Repository: https://github.com/jcomellas/getopt.git
Repository-Browse: https://github.com/jcomellas/getopt
